Subject: RE: [dhcwg] dhc WG last call on draft-ietf-dhc-dhcvp6-leasequery

From: "Templin, Fred L" <[email-masked]>
Date: Mon, 5 Feb 2007 09:09:42 -0800

I said yes to this one on 1/15/07, and I am still
saying yes now.

Fred
[email-masked]  

> -----Original Message-----
> From: Ralph Droms [mailto:[email-masked]] 
> Sent: Friday, January 26, 2007 7:51 AM
> To: dhcwg
> Subject: [dhcwg] dhc WG last call on draft-ietf-dhc-dhcvp6-leasequery
> 
> This message announces a WG last call on "DHCPv6 Leasequery"
> <draft-ietf-dhc-dhcvp6-leasequery-01.txt>.  The last call will
> conclude at 1700EST, Mon, 2007-02-05.
> 
> Please respond to this WG last call.  If you support acceptance of the
> document without change, respond with a simple acknowledgment, so that
> support for the document can be assessed.  Lack of discussion does not
> represent positive support.  If there is no expression of support for
> acceptance during the WG last call, the document will not be advanced
> to the IESG.
> 
> draft-ietf-dhc-dhcvp6-leasequery specifies leasequery for the Dynamic
> Host Configuration Protocol for IPv6 (DHCPv6) which can be used as a
> means to obtain lease information about DHCPv6 clients from a DHCPv6
> server.  draft-ietf-dhc-dhcvp6-leasequery specifies the scope of data
> that can be retrieved as well as both DHCPv6 leasequery requestor and
> server behavior.  draft-ietf-dhc-dhcvFrom [email-masked] Mon Feb 05 12:10:24 2007
Content-class: urn:content-classes:message
Subject: RE: [dhcwg] dhc WG last call on draft-ietf-dhc-dhcvp6-leasequery
Date: Mon, 5 Feb 2007 09:09:42 -0800
From: "Templin, Fred L" <[email-masked]>
To: "Ralph Droms" <[email-masked]>, "dhcwg" <[email-masked]>
Cc: 

I said yes to this one on 1/15/07, and I am still
saying yes now.

Fred
[email-masked]  

> -----Original Message-----
> From: Ralph Droms [mailto:[email-masked]] 
> Sent: Friday, January 26, 2007 7:51 AM
> To: dhcwg
> Subject: [dhcwg] dhc WG last call on draft-ietf-dhc-dhcvp6-leasequery
> 
> This message announces a WG last call on "DHCPv6 Leasequery"
> <draft-ietf-dhc-dhcvp6-leasequery-01.txt>.  The last call will
> conclude at 1700EST, Mon, 2007-02-05.
> 
> Please respond to this WG last call.  If you support acceptance of the
> document without change, respond with a simple acknowledgment, so that
> support for the document can be assessed.  Lack of discussion does not
> represent positive support.  If there is no expression of support for
> acceptance during the WG last call, the document will not be advanced
> to the IESG.
> 
> draft-ietf-dhc-dhcvp6-leasequery specifies leasequery for the Dynamic
> Host Configuration Protocol for IPv6 (DHCPv6) which can be used as a
> means to obtain lease information about DHCPv6 clients from a DHCPv6
> server.  draft-ietf-dhc-dhcvp6-leasequery specifies the scope of data
> that can be retrieved as well as both DHCPv6 leasequery requestor and
> server behavior.  draft-ietf-dhc-dhcvp6-leasequery extends DHCPv6.
> This draft is available as
> http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcvp6-leas
> equery-01.txt
> 
> - Stig Venaas, Ralph Droms
>   dhc WG chairs
> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg